.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
  padding-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f6f7f4;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-width: 100%;
  margin: 0px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  min-height: 1vh;
  margin-top: 0px;
  margin-bottom: 30px;
  padding-top: 90px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.title {
  font-family: 'Space Grotesk', sans-serif;
  font-size: 72px;
  line-height: 76px;
  font-weight: 700;
  text-align: center;
}

.title.example {
  min-height: auto;
  line-height: 76px;
  text-align: center;
}

.subtitle {
  margin-right: 10px;
  margin-left: 10px;
  font-family: 'Space Grotesk', sans-serif;
  color: #494a50;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
}

.logo {
  width: 100%;
  height: auto;
}

.field-label {
  display: none;
}

.text-field {
  display: none;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 524px;
  max-height: none;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.email-text-field {
  width: 100%;
  height: 90px;
  margin-bottom: 0;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  border: 1px none #000;
  border-radius: 26px;
  background-color: #e5e8df;
  -o-object-fit: fill;
  object-fit: fill;
}

@media screen and (max-width: 800px) {
  .email-text-field {
    margin-bottom: 12px;
  }
}

.email-text-field:focus {
  border: 2px solid #5b41e1;
}

.email-text-field::-webkit-input-placeholder {
  font-family: 'Space Grotesk', sans-serif;
  color: #71727a;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
}

.email-text-field:-ms-input-placeholder {
  font-family: 'Space Grotesk', sans-serif;
  color: #71727a;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
}

.email-text-field::-ms-input-placeholder {
  font-family: 'Space Grotesk', sans-serif;
  color: #71727a;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
}

.email-text-field::placeholder {
  font-family: 'Space Grotesk', sans-serif;
  color: #71727a;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
}

.submit-button {
  position: absolute;
  left: 380px;
  top: auto;
  right: 24px;
  bottom: 12px;
  z-index: auto;
  width: 133px;
  height: 66px;
  padding: 20px 24px;
  border-radius: 18px;
  background-color: #5b41e1;
  font-family: 'Space Grotesk', sans-serif;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #43319e;
}

.field-label-2 {
  display: none;
}

.title-text-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-block {
  display: none;
  max-width: 100%;
  margin-bottom: 28px;
  padding-right: 24px;
  padding-left: 24px;
  font-family: 'Space Grotesk', sans-serif;
  text-align: left;
}

.div-block-2 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 60px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.circle-image-1 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.image {
  position: static;
  right: -20px;
}

.circle-image-2 {
  position: relative;
  left: 120px;
  bottom: -180px;
}

.circle-image-3 {
  position: relative;
  left: 60px;
  bottom: -80px;
}

.circle-image-4 {
  position: relative;
  left: 10px;
  top: 170px;
}

.column-2 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.mobile-full-image-section {
  display: none;
  margin-bottom: 124px;
}

.title-sub-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.title-sub-div.head-text {
  margin-bottom: 48px;
  padding-bottom: 0px;
}

.title-sub-div.body-text1 {
  width: 745px;
  margin-bottom: 48px;
}

.functions {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: auto;
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 124px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.columns {
  width: 1096px;
}

.function-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 638px;
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 60px;
  background-color: #5b41e1;
}

.function-div.f-div-1 {
  width: 540px;
  height: auto;
  margin-bottom: 16px;
}

.function-div.f-div-1.pink {
  width: 540px;
  height: auto;
  padding-right: 0px;
  background-color: #e88eed;
}

.function-div.f-div-2 {
  height: 678px;
  margin-bottom: 16px;
  background-color: #e88eed;
}

.function-div.f-div-3 {
  width: 540px;
  height: auto;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #abdf93;
}

.function-div.f-div-4 {
  width: 540px;
  height: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #ffb86f;
}

.function-column-1 {
  position: static;
  padding-right: 0px;
  padding-left: 0px;
}

.function-column-2 {
  position: static;
}

.function-title---white {
  padding-bottom: 16px;
  font-family: 'Space Grotesk', sans-serif;
  color: #fff;
  font-size: 38px;
  line-height: 100%;
  font-weight: 700;
}

.function-text---white {
  padding-bottom: 32px;
  font-family: 'Space Grotesk', sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
}

.text-block-4 {
  width: auto;
  height: auto;
  background-color: transparent;
  font-family: 'Space Grotesk', sans-serif;
  font-size: 20px;
  line-height: 100%;
  font-weight: 700;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.div-block-3.pink {
  height: 100%;
  margin-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.div-block-3.green {
  padding-right: 30px;
  padding-left: 30px;
}

.div-block-4 {
  width: 220px;
  margin-bottom: 0px;
  padding: 10px 12px;
  border-radius: 12px;
  background-color: #fff;
}

.div-block-4.jugend {
  width: 140px;
  margin-right: 8px;
  margin-bottom: 0px;
  border-radius: 12px;
}

.div-block-4.eltern {
  width: 80px;
  margin-bottom: 0px;
  border-radius: 12px;
}

.div-block-4.sozialarbeiter {
  position: static;
  left: 0px;
  width: 230px;
  margin-bottom: 0px;
  border-radius: 12px;
}

.function-title--black {
  margin-bottom: 16px;
  padding-bottom: 0px;
  font-family: 'Space Grotesk', sans-serif;
  color: #2f3036;
  font-size: 38px;
  line-height: 100%;
  font-weight: 700;
}

.function-text---black {
  margin-bottom: 32px;
  padding-bottom: 0px;
  font-family: 'Space Grotesk', sans-serif;
  color: #2f3036;
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
}

.image-2 {
  width: auto;
  height: auto;
  margin-bottom: 30px;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block-5 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.interest {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-bottom: 120px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 124px;
  grid-row-gap: 124px;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.footer {
  overflow: hidden;
  width: 100%;
  max-width: none;
  padding-right: 60px;
  padding-left: 60px;
}

.foot-column {
  padding-top: 60px;
  border-top: 1px solid #c5c6cc;
}

.footer-column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.footer-column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 64px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.text-block-5 {
  margin-right: 50px;
  font-family: 'Space Grotesk', sans-serif;
  color: #71727a;
  font-size: 25px;
  line-height: 25px;
  font-weight: 700;
}

.image-3 {
  margin-right: 50px;
}

.text-block-6 {
  width: auto;
  max-width: 523px;
  margin-right: 10px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  font-family: 'Space Grotesk', sans-serif;
  color: #494a50;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  text-align: left;
}

.image-4 {
  display: none;
}

.image-5 {
  max-width: 100%;
  margin-top: 0px;
}

.image-6 {
  max-width: none;
}

.slider {
  position: static;
  overflow: visible;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-8 {
  display: none;
  width: 100%;
}

.scroll-left-1 {
  display: none;
}

.top-scroll-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.bottom-scroll-container {
  display: none;
}

.scroll-header {
  display: none;
  overflow: visible;
  width: 100%;
}

.desktop-full-image-section {
  position: relative;
  display: block;
  overflow: hidden;
  width: 90vw;
  margin-bottom: 128px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top-scroll {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.div-block-14 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border-radius: 100px;
  background-color: #dce0d5;
}

.bottom-scroll {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: -1150px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.div-block-15 {
  position: relative;
  left: auto;
  top: auto;
  bottom: -280px;
  display: block;
  width: 92vw;
  min-width: 0px;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.image-9 {
  position: absolute;
}

.image-10 {
  position: absolute;
}

.div-block-16 {
  width: 233px;
  height: 65px;
  margin-bottom: 24px;
}

.div-block-17 {
  display: none;
}

.full-image-section {
  position: static;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 100vh;
  margin-bottom: 0px;
  padding-top: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
}

.div-block-18 {
  margin-bottom: 64px;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-21 {
  padding-right: 0px;
  padding-left: 0px;
}

.div-block-21.green {
  margin-bottom: 40px;
}

.div-block-22.pink {
  margin-bottom: 40px;
}

.div-block-23 {
  width: auto;
  height: auto;
  max-width: 100%;
}

.div-block-24 {
  position: relative;
  display: block;
  max-width: 1160px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 100px;
}

.image-12 {
  width: 90.6vw;
  max-width: 1160px;
  border: 3px none #000;
  border-radius: 100px;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-25 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100px;
  max-width: 1379px;
  margin-right: 0px;
  padding-right: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #2f3036;
}

.text-block-7 {
  display: inline-block;
  overflow: visible;
  width: auto;
  font-family: 'Space Grotesk', sans-serif;
  color: #acaaff;
  font-size: 72px;
  line-height: 76px;
  font-weight: 700;
  white-space: nowrap;
}

.div-block-26 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 24px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}

.div-block-27 {
  position: absolute;
  left: -113px;
  bottom: 169px;
  z-index: 1;
  overflow: hidden;
  width: 1379px;
  background-color: #2f3036;
  box-shadow: -1px 2px 10px 0 rgba(0, 0, 0, 0.85);
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}

.div-block-27.right-scroll {
  bottom: 216px;
  width: 1379px;
  margin-right: 0px;
  padding-right: 0px;
  padding-left: 0px;
  box-shadow: -3px 8px 20px 0 rgba(0, 0, 0, 0.85);
  -webkit-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  transform: rotate(-15deg);
}

.div-block-27.left-scroll {
  bottom: 175px;
  box-shadow: -4px 8px 20px 0 rgba(0, 0, 0, 0.85);
}

.div-block-28 {
  position: relative;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-radius: 100px;
  overflow: hidden;
}

.div-block-29 {
  position: relative;
}

.link-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.desktop-footer-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-15 {
  max-width: none;
  margin-right: 12px;
}

.image-16 {
  margin-right: 12px;
  padding-right: 0px;
}

.image-17 {
  margin-right: 12px;
}

.div-block-31 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  min-width: 500px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.mobile-footer-div {
  display: none;
}

.div-block-33 {
  margin-bottom: 40px;
}

.image-18 {
  margin-bottom: 24px;
}

.link-2 {
  color: #494a50;
}

@media screen and (max-width: 991px) {
  .body {
    overflow: hidden;
    margin-right: 0px;
    margin-left: 0px;
  }

  .logo {
    max-height: 100%;
  }

  .image {
    display: none;
  }

  .circle-image-2 {
    display: none;
  }

  .circle-image-3 {
    position: relative;
    display: none;
    max-width: 100%;
    min-width: 100%;
  }

  .title-sub-div.body-text1 {
    width: 100%;
    padding-right: 24px;
    padding-left: 24px;
  }

  .functions {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 24px;
    padding-bottom: 20px;
    padding-left: 24px;
  }

  .columns {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .function-div.f-div-1 {
    width: 100%;
    height: 640px;
  }

  .function-div.f-div-1.pink {
    width: 100%;
  }

  .function-div.f-div-3 {
    width: 100%;
  }

  .function-div.f-div-4 {
    width: 100%;
  }

  .function-column-2 {
    padding-right: 0px;
  }

  .div-block-4.eltern {
    width: 80px;
  }

  .div-block-4.sozialarbeiter {
    position: static;
    margin-bottom: 0px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  .div-block-5 {
    position: static;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .foot-column {
    padding-right: 24px;
    padding-left: 24px;
  }

  .text-block-5 {
    display: none;
  }

  .image-6 {
    width: 100%;
    height: auto;
    max-height: 100%;
    max-width: 100%;
  }

  .div-block-16 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 233px;
    height: 65px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-23 {
    max-width: 100%;
    padding-right: 24px;
    padding-left: 24px;
  }

  .text-block-7 {
    display: none;
  }

  .div-block-27.right-scroll {
    display: none;
  }

  .div-block-27.left-scroll {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    max-width: 87vw;
  }

  .title {
    font-size: 32px;
    line-height: 38px;
  }

  .subtitle {
    font-size: 16px;
    line-height: 24px;
  }

  .form {
    width: 87vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .submit-button {
    position: static;
    width: 87vw;
  }

  .div-block-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media screen and (max-width: 479px) {
  .body {
    overflow: visible;
    margin-right: 0px;
    margin-left: 0px;
    padding-bottom: 60px;
  }

  .div-block {
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .header {
    overflow: hidden;
    height: auto;
    min-width: 100%;
    margin-right: 0px;
    margin-bottom: 64px;
    margin-left: 0px;
    padding-top: 64px;
  }

  .title {
    color: #2f3036;
    margin-bottom: 12px;
  }

  .subtitle {
    margin-right: 0px;
    margin-left: 0px;
    color: #494a50;
  }

  .subtitle.bottom {
    margin-bottom: 32px;
  }

  .logo {
    width: 100%;
    height: 100%;
    max-width: none;
  }

  .email-input {
    margin-bottom: 0px;
  }

  .email-input.top {
    margin-right: 24px;
    margin-left: 24px;
  }

  .form {
    width: auto;
  }

  .email-text-field {
    height: 66px;
    border-radius: 18px;
  }

  .submit-button {
    width: 100%;
  }

  .title-text-column {
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
  }

  .text-block {
    display: block;
    margin-bottom: 0px;
    padding-top: 6px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-2 {
    width: 100%;
  }

  .column {
    display: none;
  }

  .mobile-full-image-section {
    position: relative;
    top: 100px;
    display: block;
    overflow: hidden;
    margin-top: 124px;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }

  .title-sub-div.head-text {
    margin-right: 24px;
    margin-left: 24px;
  }

  .title-sub-div.body-text1 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .functions {
    overflow: hidden;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .columns {
    width: 100vw;
    padding-right: 0px;
    padding-left: 0px;
  }

  .function-div.f-div-1 {
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    padding-top: 32px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 40px;
  }

  .function-div.f-div-1.pink {
    width: 100%;
    height: auto;
    padding-top: 32px;
    padding-right: 0px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-color: #e88eed;
  }

  .function-div.f-div-2 {
    margin-bottom: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .function-div.f-div-3 {
    width: 100%;
    height: auto;
    padding-top: 32px;
    padding-right: 0px;
    padding-left: 0px;
    border-radius: 40px;
  }

  .function-div.f-div-4 {
    width: 100%;
    height: auto;
    margin-bottom: 64px;
    padding-top: 32px;
    padding-right: 24px;
    padding-left: 24px;
    border-radius: 40px;
  }

  .function-column-1 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .function-column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .function-title---white {
    margin-bottom: 12px;
    padding-bottom: 0px;
    font-size: 24px;
    line-height: 32px;
  }

  .function-text---white {
    margin-bottom: 8px;
    padding-bottom: 0px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
  }

  .text-block-4 {
    color: #2f3036;
  }

  .div-block-3 {
    margin-bottom: 0px;
    padding-right: 24px;
    padding-left: 24px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .div-block-3.pink {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .div-block-3.orange {
    height: auto;
    margin-bottom: 32px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .div-block-3.green {
    padding-right: 24px;
    padding-left: 24px;
  }

  .div-block-4 {
    width: 220px;
    margin-bottom: 0px;
  }

  .div-block-4.jugend {
    width: auto;
    margin-bottom: 8px;
  }

  .div-block-4.jugend.green {
    margin-bottom: 0px;
  }

  .div-block-4.eltern {
    width: 80px;
  }

  .div-block-4.sozialarbeiter {
    position: static;
    left: 144px;
    width: 220px;
  }

  .function-title--black {
    margin-bottom: 12px;
    padding-bottom: 0px;
    color: #2f3036;
    font-size: 24px;
    line-height: 34px;
  }

  .function-text---black {
    margin-bottom: 24px;
    padding-bottom: 0px;
    color: #2f3036;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
  }

  .image-2 {
    margin-bottom: 24px;
  }

  .div-block-5 {
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .interest {
    overflow: hidden;
    margin-right: 24px;
    margin-bottom: 40px;
    margin-left: 24px;
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .footer {
    overflow: hidden;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .foot-column {
    padding-top: 40px;
  }

  .footer-column-1 {
    margin-bottom: 32px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .footer-column-2 {
    height: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .text-block-5 {
    display: none;
    margin-right: 0px;
  }

  .text-block-6 {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    color: #494a50;
    text-align: left;
  }

  .text-block-6.mobile {
    margin-right: 0px;
    margin-bottom: 32px;
  }

  .image-4 {
    display: none;
    height: 64vh;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .image-5 {
    width: auto;
    height: auto;
    max-width: 80%;
  }

  .image-6 {
    width: auto;
    height: auto;
    max-height: none;
    max-width: 100%;
    min-height: 0px;
  }

  .slider {
    max-height: 94px;
    max-width: 94px;
    background-color: transparent;
  }

  .icon {
    overflow: visible;
  }

  .right-arrow {
    overflow: hidden;
  }

  .slide {
    max-height: 94px;
    max-width: 94px;
  }

  .div-block-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 8px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .columns-2 {
    min-width: 100%;
  }

  .div-block-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: visible;
    width: 100%;
    min-width: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .scroll-left-1 {
    display: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .div-block-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .top-scroll-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    min-width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .bottom-scroll-container {
    display: none;
    overflow: visible;
    min-width: 100%;
  }

  .scroll-left-2 {
    display: block;
  }

  .scroll-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-left: 12px;
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .scroll-header.right {
    padding-right: 12px;
    padding-left: 0px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .div-block-11 {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    height: 60vh;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    border-bottom: 1px none #000;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: #dce0d5;
  }

  .ui-scroll-container.left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0px;
    margin-left: -830px;
    padding-right: 0px;
    padding-left: 0px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .ui-scroll-container.right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: -65px;
    padding-left: 0px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .image-7 {
    position: absolute;
    left: -24px;
    top: auto;
    display: block;
    max-width: none;
    min-width: 110vw;
  }

  .image-8 {
    position: absolute;
    top: auto;
    display: block;
    max-width: none;
    min-width: 110vw;
  }

  .div-block-12 {
    position: absolute;
    left: auto;
    top: -91px;
  }

  .desktop-full-image-section {
    display: none;
  }

  .div-block-16 {
    width: 167px;
    height: 47px;
  }

  .div-block-17 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .image-11 {
    max-height: 100%;
  }

  .full-image-section {
    height: auto;
    margin-bottom: 64px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    border-radius: 40px;
  }

  .div-block-18 {
    width: 100%;
    margin-bottom: 64px;
  }

  .div-block-19 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .div-block-20 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .div-block-21 {
    margin-bottom: 32px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .div-block-21.green {
    margin-bottom: 32px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-22 {
    margin-bottom: 32px;
  }

  .div-block-23 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .image-12 {
    display: none;
  }

  .image-13 {
    width: auto;
    height: auto;
    max-width: 80%;
  }

  .div-block-25.left {
    display: none;
  }

  .div-block-27.right-scroll {
    display: none;
  }

  .image-14 {
    position: relative;
    left: 144px;
  }

  .div-block-29 {
    display: none;
  }

  .desktop-footer-div {
    display: none;
  }

  .image-15 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .image-16 {
    width: 144px;
    height: 72px;
  }

  .mobile-footer-div {
    display: block;
  }

  .div-block-32 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 24px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    grid-auto-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: minmax(auto, 1fr) auto;
    grid-template-rows: minmax(auto, 1fr) auto;
  }

  .div-block-33 {
    margin-bottom: 0px;
  }

  .link {
    color: #494a50;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_3f9c3a44-f1b3-5a43-f03e-932d4fdfde43-23459271 {
    -ms-grid-column-align: start;
    justify-self: start;
  }

  #w-node-_3f9c3a44-f1b3-5a43-f03e-932d4fdfde44-23459271 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-e2d91421-c930-e5a9-3e9e-a42b9d75a4e3-23459271 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-e2d91421-c930-e5a9-3e9e-a42b9d75a4e4-23459271 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}